@font-face {
    font-family: 'coolvetica';
    src: url('../fonts/coolvetica_rg.ttf');
}
.navbar{
    min-height: 106px;
    border: none;
    background:#000;
    border-radius: 0;
    margin-bottom:0;
}

a.navbar-brand img{
    max-width: 271px;
}

ul.navbar-nav li a{
    color:#a68d66 !important;
    font-size:12px;
    padding-left: 8px;
    padding-right: 8px;
}

.navbar-default .navbar-toggle{
    border-color:#a68d66;
    margin-top:29px;
}
.navbar-default .navbar-collapse{
    border:none;
    margin-top:20px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: transparent;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color:#a68d66;
}

.footer-wrapper{
    background: #000;
    height: 130px;
    padding-top: 30px;
    border-top: 5px solid #a68d66;
}

.testimonials-wrapper{
    background: #000;
	padding-top: 10px;
    margin-top:10px;
    border-top: 5px solid #a68d66;
	color:#a68d66;
}

.testimonials-wrapper .page-header {
	margin-top: 10px;
	border: 0px;	
}

.text-gold{
    color:#a68d66;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img{
    width:100%;
}

.col-no-padding{
    padding:0;
}

#carousel-main .carousel-caption{
    width: 35%;
    position: absolute;
    right:0 !important;
    padding-bottom:0 !important;
    z-index: 10;
    top: 0 !important;
    color: #a68d66 !important;
    height: 100%;
    background: rgba(0,0,0,.7);
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    padding:20px;
    padding-left:3%;
    padding-right:7%;
    border-left:4px solid #a68d66;
}

#carousel-main .carousel-caption p{
    text-align: center;
    color:#a68d66 !important;
}

#carousel-main .carousel-caption h3{
    color:#a68d66 !important;
}

@media (min-width: 1024px) and (max-width: 1150px){
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
        padding-right: 20px;
    }
}

@media screen and (min-width: 768px) {
    #carousel-main .carousel-caption {
        right:0 !important;
        left:auto !important;
    }
    #carousel-caption-mobile{
        display:none;
    }
    .customers-wrapper hr{
        display:none;
    }
}

@media screen and (max-width: 767px) {
    #carousel-main .carousel-caption {
        display:none;
    }
    #carousel-caption-mobile{
        display:block;
    }
    .customers-wrapper hr{
        display:block;
        border-top: 5px solid #a68d66;
        margin:0;
        margin-bottom:5px;
    }
    a.navbar-brand img{
      max-width: 228px !important;
    }
}

#carousel-caption-mobile{
    background: #000;
    padding:15px;
    color:#a68d66;
}
#carousel-caption-mobile h3{
    text-align: center;
}

.customers-wrapper{
    background: #000;
    border-top: 5px solid #a68d66;
    border-bottom: 5px solid #a68d66;
}

/* slideshow css */
.slideshow_front {
    overflow: hidden;
    padding: 0;
    padding-bottom: 42px;
    background:#fff;

}
.slideshow_front .slides {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background:#fff;
}
.slideshow_front .slide {
    float: left;
    width: 140px;
    height: 50px;
    padding: 20px;
    background:#fff;
}

.slideshow_front .slide a{
    display:block;
    text-align: center;
}

.flex-center-display{
    display:flex;
    align-items: center;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
        margin-top: 5px;
    }
}


div.small_info{
    float:right;
    color:#a68d66 !important;
}

div.small_info a{
    color:#a68d66 !important;
}
